local fn = _gn(0x4CD38C78BD19A497)
--- Deletes the specified entity, then sets the handle pointed to by the pointer to NULL.
function Global.DeleteEntity(entity)
	return _in2(fn, _ii(entity) --[[ may be optional ]])
end
